الانتقال إلى المحتوى الرئيسي
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
إرسال ملاحظات المنتج
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

التفويضات

Authorization
string
header
مطلوب

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

معلمات المسار

account_id
string<uuid>
مطلوب

الجسم

application/json

نص إرسال ملاحظات المنتج المصادق عليه.

category
enum<string>
مطلوب
الخيارات المتاحة:
bug_report,
product_feedback,
feature_request,
other
description
string
مطلوب
Required string length: 1 - 10000
title
string
مطلوب
Required string length: 1 - 500
attributes
سمات · object
paid_product_feature
boolean
افتراضي:false

الاستجابة

account_id
string<uuid>
مطلوب
attributes
سمات · object
مطلوب
category
enum<string>
مطلوب
الخيارات المتاحة:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
مطلوب
created_by_user_id
string<uuid>
مطلوب
description
string
مطلوب
id
string<uuid>
مطلوب
paid_product_feature
boolean
مطلوب
status
enum<string>
مطلوب
الخيارات المتاحة:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
مطلوب
submitter_name
string
مطلوب
title
string
مطلوب
updated_at
string<date-time>
مطلوب
admin_notes
string | null